<?php
$z[0]=Array("field","隆林腊肉,隆林腊肉介绍,隆林特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","腊肉是隆林各族自治县各族人民风味名吃之一，是待客的必须食品。腊肉因在腊月腌制而得名，隆林腊肉与别地腊肉风味不同，它的风味独特，煮熟后，黄里透明，香嫩可口，油而不腻，是送酒的上等肉食。腊肉的制作方法是：每年腊月春节前夕，即腊月十五至二十六日间",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","隆林腊肉_隆林特产隆林腊肉",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是各族自治县各族人民风味名吃之一，是待客的必须食品。腊肉因在腊月腌制而得名，隆林腊肉与别地腊肉风味不同，它的风味独特，煮熟后，黄里透明，香嫩可口，油而不腻，是送酒的上等肉食。\n</p><p>　　腊肉的制作方法是：每年腊月春节前夕，即腊月十五至二十六日间，在各农户杀年猪时，将猪肉割成若干长条块，每块1至1.5公斤，用食盐和适量的粉、粉、五香八角粉、烤姜粉等佐料拌匀，然后用这些佐料逐块猪肉染擦，放在大缸或大铁锅里，再适当地洒上高度米酒，盖上粽叶子，腌泡三至四天，然后将肉取出，挂在火坑或火灶上，用火石灰烧甘蔗渣慢慢烘干，以肉干色黄即可。各农户腌制的腊肉可供半年甚至一年的食用。隆林腊肉不但是一种上乘佳肴，又是传统的食肉储存的一种妙法，它对于边远山区、居住分散、远离圩场的农户带来极大的方便。因此，每年腊月，家家户户都腌制腊肉，多则几百斤，少则几十斤，用于过节、待客、送礼和自食。\n</p><p>　",548,1363);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032016312X40-42a4.gif",1365,1451);
$z[7][4]['name']="litpic";

?>